注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

姑射道人的博客

博客新地址:nixuchen.com

 
 
 

日志

 
 

Called unimplemented OpenGL ES API  

2013-12-18 10:02:16|  分类: android |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

This problem is probably caused by an incomplete EGL or OpenGL ES 2.0 driver for Android. You should try to find an updated driver, if available. The other option is to change your app's code to not use setEGLContextClientVersion(2). There is a sample in the Android SDK named hello-gl2 that works without using setEGLContextClientVersion(2). Or, use OpenGL ES 1.1 or native code instead. This article details this:

http://software.intel.com/en-us/articles/porting-opengl-games-to-android-on-intel-atom-processors-part-1

  评论这张
 
阅读(3122)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017